using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

/// <summary>
/// Summary description for Common
/// </summary>
public class Common
{
	public Common()
	{
		//
		// TODO: Add constructor logic here
		//
	}
	private string key="";
	public string Key
	{
	    get {return key;}
	    set {key = value;}
	}
    public string RCVDecrypting(
    string encryptPassword )		
    {
        //Will implement later
        string password = encryptPassword;
        return password;
    }
    public string RCVEncrypting(
    string password )
    {
        //Will implement later
        string encryptPassword = password;
        return encryptPassword;
    }
    public string RCVQueryStringEncrypting(
    string ItemId )
    {
        //Will implement later
        string encryptingItemId = ItemId;
        return encryptingItemId;
    }
    public string RCVQueryStringDecrypting(
    string encryptingItemId )
    {
        //Will implement later
        string decryptingItemId = encryptingItemId;
        return decryptingItemId;
    }
}
